package com.mx.dla.dda.ncredito.general.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class NotaCredito extends BaseDTO {

	private static final long serialVersionUID = -9114993539009698554L;

	private Long              idNota;
	private Long              idEstudio;
	private String            noFactura;
	private Date              fecha;
	private Integer           approved;
	private String            idSapRegistro;
	private String            comentario;

	public Long getIdNota() {
		return idNota;
	}

	public void setIdNota(Long idNota) {
		this.idNota = idNota;
	}

	public Long getIdEstudio() {
		return idEstudio;
	}

	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}

	public String getNoFactura() {
		return noFactura;
	}

	public void setNoFactura(String noFactura) {
		this.noFactura = noFactura;
	}

	public Date getFecha() {
		return fecha;
	}

	public void setFecha(Date fecha) {
		this.fecha = fecha;
	}

	public Integer getApproved() {
		return approved;
	}

	public void setApproved(Integer approved) {
		this.approved = approved;
	}

	public String getIdSapRegistro() {
		return idSapRegistro;
	}

	public void setIdSapRegistro(String idSapRegistro) {
		this.idSapRegistro = idSapRegistro;
	}

	public String getComentario() {
		return comentario;
	}

	public void setComentario(String comentario) {
		this.comentario = comentario;
	}


}
